#!/bin/bash

for i in $(seq 6);
do
gnuplot -e "set terminal X11 persist;
set terminal png size 1024, 768 enhanced;
set output 'output$i.png';
set xrange [1:10];
set yrange [1:1000];
plot '<./crea_dati_02.sh $i' using 1:2 title 'X^$i' with linespoints lw 5, x**$i with lines lw 5"
done

convert -delay 200 output{1..6}.png power.gif
#rm *.png
