#!/usr/bin/gnuplot
# Gnuplot script file for plotting data in file "force.dat"
#set terminal X11 persist
#set terminal png size 1024, 768 enhanced font "Helvetica,20"
#set output 'output.png'
set terminal postscript enhanced color
set output 'output.ps'
set title "Prova"
set xlabel "Ciccio"
set ylabel "Pippo"
set xrange [0.0:10]
set yrange [0:100]
plot "dati.dat" using 1:2 title 'X^2' with linespoints, "dati.dat" using 1:3 title 'X^3' with linespoints, x**2
